body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
.paper {
  margin: 10vh 0vw;
  display: "flex";
  flex-direction: "column";
  align-items: "center";
}

.form {
  width: "100%";
  margin-top: 1vh;
}
.loder {
  margin: 5vh 45vw;
}
.icon {
  /* marginRight: theme.spacing(2) */
}

.herocontent {
  background-color: aquamarine;
  padding: 20px 20px;
}

.herobuttons {
  /* marginTop: theme.spacing(4) */
}

.cardgrid {
  /* paddingTop: theme.spacing(8), */
  /* paddingBottom: theme.spacing(8) */
}

.card {
  height: "100%";
  display: "flex";
  flex-direction: "column";
}

.cardmedia {
  /* padding-top: "56.25%"; */
}

.cardcontent {
  flex-grow: 1;
}

.footer {
  /* background-Color: theme.palette.background.paper, */
  /* padding: theme.spacing(6) */
}
